  /* style1 */

body {
	background: #7ec7ea;
	color: #333;
}

#upper_outer_template{
  width: 100%;
	background: #ffffff /* url(../images/style1/bg-outer.png) 0 0 repeat-x */;
	color: #333;
	padding-right: 20px;
}

#lower_outer_template{
  width: 100%;
	background: #7ec7ea url(../images/style1/bg-inner.png) 0 0 repeat-x;
	color: #333;
}

/* font colors */

a {
	color: #1866a3;
}

h1 {
	color: #45a9d5;
}


h2 {
	color: #00335b;
}

h3 { 
   color: #666;
}

.contentheading {
	color: #00335b;
}

.componentheading {
	color: #00335b;
}

div#mainbody a {

}


/* structure */

/* mainbody */

div#mainbody {
	border-top: 1px solid #65b5de;
	background: #fff;
}

div#mainbody td.mainbody,
div#mainbody td.left,
div#mainbody td.right {
	background: url(../images/style1/body-bg.png) 0 0 repeat-y;
}

div#mainbody a.readon {
	background: url(../images/style1/body-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#mainbody td.section {
	background: url(../images/style1/body-bg.png) 0 0 repeat-y;
}

div#mainbody div.moduletable h3 {
	background: #ededed url(../images/style1/body-h3.png) 0 0 repeat-y;
	color: #214460;
}
div#mainbody div.module h3 {
	background: #ededed url(../images/style1/body-h3.png) 0 0 repeat-y;
	color: #214460;
}

#mainbody li {
	background: url(../images/style1/bullet-body.png) 0 3px no-repeat;
}

/* hilite1 */

#mainbody div.moduletable-hilite1 a {
	color: #968237;
}

#mainbody div.moduletable-hilite1 {
	background: #fff9e2 url(../images/style1/body-hl1-bg.png) 0 0 repeat-y;
}

#mainbody div.moduletable-hilite1 h3 {
	background: #fef0c2 url(../images/style1/body-hl1-h3.png) 0 0 repeat-y;
	color: #846E1E;
}

#mainbody div.moduletable-hilite1 li {
	background: url(../images/style1/bullet-hl1.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite1 a.readon {
	background: url(../images/style1/body-hl1-readmore.png) 0 0 no-repeat;
}

/* hilite9 */
#mainbody div.module-hilite1 a {
	color: #65a6cc;
}

#mainbody div.module-hilite1 {
	background: #fff9e2 url(../images/style1/body-hl1-bg.png) 0 0 repeat;
	width: 225px;
	padding: 0px 15px 10px;
}

#mainbody div.module-hilite1 h3 {
	background: url(../images/style1/body-hl1-h3.png) 0 0 repeat-x;
	color: #dff1f9;
	
}

#mainbody div.module-hilite1 ul {
	padding-left: 0;
}

#mainbody div.module-hilite1 li {
	b/ackground: url(../images/style1/bullet-hl1.png) 0 3px no-repeat;	
	background: none;
	padding: 0;
}

#mainbody div.module-hilite1 a.readon {
	background: url(../images/style1/body-hl1-readmore.png) 0 0 no-repeat;
}

/* hilite2 */


#mainbody div.moduletable-hilite2 a {
	color: #EB7B00;
}

#mainbody div.moduletable-hilite2 {
	background: #fff0df url(../images/style1/body-hl2-bg.png) 0 0 repeat-y;
}

#mainbody div.moduletable-hilite2 h3 {
	background:  #fee0c0 url(../images/style1/body-hl2-h3.png) 0 0 repeat-y;
	color: #EB7B00;
}

#mainbody div.moduletable-hilite2 li {
	background: url(../images/style1/bullet-hl2.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite2 a.readon {
	background: url(../images/style1/body-hl2-readmore.png) 0 0 no-repeat;
}

/* hilite3 */

#mainbody div.moduletable-hilite3 a {
	color: #54702A;
}

#mainbody div.moduletable-hilite3 {
	background: #f3f9de url(../images/style1/body-hl3-bg.png) 0 0 repeat-y;
}

#mainbody div.moduletable-hilite3 h3 {
	background:  #e9f3c3 url(../images/style1/body-hl3-h3.png) 0 0 repeat-y;
	color: #3A590F;
}

#mainbody div.moduletable-hilite3 li {
	background: url(../images/style1/bullet-hl3.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite3 a.readon {
	background: url(../images/style1/body-hl3-readmore.png) 0 0 no-repeat;
}

/* hilite4 */

#mainbody div.moduletable-hilite4 a {
	color: #00335B;
}

#mainbody div.moduletable-hilite4 {
	background: #dfebf8 url(../images/style1/body-hl4-bg.png) 0 0 repeat-y;
}

#mainbody div.moduletable-hilite4 h3 {
	background:  #c4dbf1 url(../images/style1/body-hl4-h3.png) 0 0 repeat-y;
	color: #002647;
}

#mainbody div.moduletable-hilite4 li {
	background: url(../images/style1/bullet-hl4.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite4 a.readon {
	background: url(../images/style1/body-hl4-readmore.png) 0 0 no-repeat;
}

/* hilite5 */

#mainbody div.moduletable-hilite5 h3 {
	background:  #25648a url(../images/style1/body-hl5-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite6 */

#mainbody div.moduletable-hilite6 h3 {
	background:  #f1942f url(../images/style1/body-hl6-h3.png) 0 0 repeat-y;
	color: #fff;
}

#mainbody div.module-hilite6 h3 {
	background:  #f1942f url(../images/style1/body-hl6-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite7 */

#mainbody div.moduletable-hilite7 h3 {
	background:  #9bb529 url(../images/style1/body-hl7-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite8 */

#mainbody div.moduletable-hilite8 h3 {
	background:  #71bbdc url(../images/style1/body-hl8-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* section1 */

div#section1 {
	background: #6ebce2;
	padding-top: 1px;
	color: #002f50;
}

div#section1 a {
	color: #fff;
}

div#section1 a.readon {
	background: url(../images/style1/section1-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#section1 td.section {
	background: url(../images/style1/section1-bg.png) 0 0 repeat-y;
}

div#section1 div.moduletable h3 {
	background: #4ca9d4 url(../images/style1/section1-h3.png) 0 0 repeat-y;
	color: #fff;
	margin: 0;
}

div#section1 div.module h3 {
	background: #4ca9d4 url(../images/style1/section1-h3.png) 0 0 repeat-y;
	color: #fff;
}

#section1 li {
	background: url(../images/style1/bullet-section1.png) 0 3px no-repeat;	
}

/* section2 */


div#section2 {
	background: #00335b;
	padding-top: 1px;
	color: #bdc9d2;
}

div#section2 a {

}

div#section2 a.readon {
	background: url(../images/style1/section2-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#section2 td.section {
	background: url(../images/style1/section2-bg.png) 0 0 repeat-y;
}

div#section2 div.moduletable h3 {
	background: #002d4d url(../images/style1/section2-h3.png) 0 0 repeat-y;
	color: #bdc9d2;
}

div#section2 div.module h3 {
	background: #002d4d url(../images/style1/section2-h3.png) 0 0 repeat-y;
	color: #bdc9d2;
}

#section2 li {
	background: url(../images/style1/bullet-section2.png) 0 3px no-repeat;
}



div#footer {
	background: url(../images/style1/bottom-bg.png) 0 0 repeat-x;
}

div#footer .rk-1 {
	background: url(../images/style1/bottom-r.png) 100% 0 no-repeat;
}

div#footer .rk-2 {
	background: url(../images/style1/bottom-l.png) 0 0 no-repeat;
}

div#the-footer {
	/* background: url(../images/style1/bottom-rocket.png) 50% 0 no-repeat; */
}

/* horiz menu */

div#horiz-menu a,
div#horiz-menu li.active li a {
	color: #fff;
}

div#horiz-menu li:hover,
div#horiz-menu li.sfHover,
div#horiz-menu li.active:hover,
div#horiz-menu li.active.sfHover {
	background: url(../images/style1/menu2-r.png) 100% 0 no-repeat;
}

div#horiz-menu li:hover a,
div#horiz-menu li.sfHover a,
div#horiz-menu li.active:hover a,
div#horiz-menu li.active.sfHover a {
	background: url(../images/style1/menu2-l.png) 0 0 no-repeat;
	color: #fff;
}

#horiz-menu li.active,
#horiz-menu li.active_menu {
	background: url(../images/style1/menu-r.png) 100% 0 no-repeat;
}

#horiz-menu li.active a,
#horiz-menu li.active_menu a {
	background: url(../images/style1/menu-l.png) 0 0 no-repeat;
	color: #00213b;
}

#horiz-menu li.active li.active,
#horiz-menu li.active li.active a {
	background: none;
}

/* moomenu */

.nav li li {
	background:#153357;
	border-right:1px solid #284773;
	border-bottom: 1px solid #284773;
}

.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {
	background: #284773;
}

#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	background: url(../images/style1/bullet-sucker.png) 100% 50% no-repeat;
}

.nav li:hover,
.nav li.sfHover {
background: url(../images/style1/menu2-r.png) 100% 0 no-repeat;
}

.nav li:hover a
.nav li.sfHover a {
background: url(../images/style1/menu2-l.png) 0 0 no-repeat;	
}

/* top menu */

div#top a.mainlevel {
	color: #fff;
}


/* mainlevel menu */

a.mainlevel {
	background: url(../images/style1/bullet-7.png) 0 2px no-repeat;
}

/* content stuff */

a img.album,
.flickr_badge_image img {
	border: 2px solid #ee7a00;
}

#mainbody div.moduletable-hilite1 .flickr_badge_image img {
	border: 2px solid #968237;
}

#mainbody div.module-hilite1 .flickr_badge_image img {
	border: 2px solid #968237;
}

#mainbody div.moduletable-hilite2 .flickr_badge_image img {
	border: 2px solid #EB7B00;
}

#mainbody div.moduletable-hilite3 .flickr_badge_image img {
	border: 2px solid #54702A;
}

#mainbody div.moduletable-hilite4 .flickr_badge_image img {
	border: 2px solid #00335B;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #ffcccc url(../images/style1/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #CDDFF6 url(../images/style1/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #fff5cc url(../images/style1/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #e8f4d2 url(../images/style1/status-download.png) 10px 50% no-repeat;
}

blockquote {
	background: #f9f9f9 url(../images/style1/blockquote.png) 0 0 no-repeat;
	color: #666;
	font-style: italic;
	font-size: 120%;
	line-height: 150%;
}

pre {
	background: #f6f6f6;
	border-top: 3px solid #ddd;
	border-bottom: 3px solid #ddd;
}

#mainbody ul.check1 li,
#mainbody li.check1 {
	background: url(../images/style1/bullet-1.png) 0 0 no-repeat;
}

#mainbody ul.check2 li,
#mainbody li.check2 {
	background: url(../images/style1/bullet-3.png) 0 0 no-repeat;
}

#mainbody ul.arrow1 li,
#mainbody li.arrow1 {
	background: url(../images/style1/bullet-2.png) 0 0 no-repeat;
}

#mainbody ul.arrow2 li,
#mainbody li.arrow2 {
	background: url(../images/style1/bullet-4.png) 0 0 no-repeat;
}

#mainbody ul.arrow3 li,
#mainbody li.arrow3 {
	background: url(../images/style1/bullet-5.png) 0 0 no-repeat;
}

#mainbody ul.star li,
#mainbody li.star {
	background: url(../images/style1/bullet-6.png) 0 0 no-repeat;
}

#mainbody ul.circle li,
#mainbody li.circle {
	background: url(../images/style1/bullet-7.png) 0 0 no-repeat;
}

span.loginsubmit,
span.logoutsubmit {
	color: #fff;
	background: url(../images/style1/login_button.png) no-repeat;
}

/* joomla content */
span.pathway {
	color: #69bce2;
}

span.pathway img {
	background: url(../images/style1/bullet-pathway.png) no-repeat;
}

span.pathway a {
	color: #fff;
}

.highlight {
  background-color: #ffc;
}

table.mainbody td.mainbody td.sectiontableheader {
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  border-top: 1px #fff;
  border-bottom: 1px solid #efefef;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #fcfcfc;
}

table.contentpaneopen tbody tr td span.small {
	background: url(../images/style1/icon-author.png) 0 0 no-repeat;
}

td.createdate {
	background: url(../images/style1/icon-created.png) 0 0 no-repeat;
}

/* pull-down */

#fxContainer .contentheading,
#fxContainer div.moduletable h3,
#fxContainer div.module h3,
#fxContainer {
	color: #97a5af;
}

#fxTarget { 
	background: #00335b;
	border-bottom: 2px solid #002440;
}

#fxTab {
	background: url(../images/style1/fx-tab.png) 0 0 no-repeat;
}

#fxTab a:link,
#fxTab a:visited,
#fxContainer a:link,
#fxContainer a:visited {
	color: #fff;
}

#fxTab span:hover,
#fxTab a:hover {
	color: #f88900;
}

.cd_login-logout-greeting {
	color: #FFFFFF;
}
/* Module rounded */
div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 2px solid #F6F6F6;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_black,
div.module_green,
div.module_blue,
div.module_red,
div.module {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/b-br.gif) no-repeat bottom right #FFFFFF;
}

div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}

div.module div div div {
	padding: 0 15px 10px;
	background: url(../images/b-tl.gif) no-repeat top left;
}

div.module_black div div div div,
div.module_green div div div div,
div.module_blue div div div div,
div.module_red div div div div,
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}

div.banneritem_text {
	padding: 5px 0 !important;
}

/* red */
div.module_black h3,
div.module_green h3,
div.module_blue h3,
div.module_red h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 1px solid #F6F6F6;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_red {
	background: url(../images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}

div.module_red div {
	background: url(../images/br-bl.gif) no-repeat bottom left;
}

div.module_red div div {
	background: url(../images/br-tr.gif) no-repeat top right;
}

div.module_red div div div {
	padding: 0 15px 10px;
	background: url(../images/br-tl.gif) no-repeat top left;
}

/* blue */
div.module_blue {
	background: url(../images/bb-br.gif) no-repeat bottom right #006699;
	color: #FFFFFF;
}

div.module_blue div {
	background: url(../images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue div div {
	background: url(../images/bb-tr.gif) no-repeat top right;
}

div.module_blue div div div {
	padding: 0 15px 10px;
	background: url(../images/bb-tl.gif) no-repeat top left;
}

/* green */
div.module_green {
	background: url(../images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}

div.module_green div {
	background: url(../images/bg-bl.gif) no-repeat bottom left;
}

div.module_green div div {
	background: url(../images/bg-tr.gif) no-repeat top right;
}

div.module_green div div div {
	padding: 0 15px 10px;
	background: url(../images/bg-tl.gif) no-repeat top left;
}

/* black */
div.module_black {
	background: url(../images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}

div.module_black div {
	background: url(../images/bl-bl.gif) no-repeat bottom left;
}

div.module_black div div {
	background: url(../images/bl-tr.gif) no-repeat top right;
}

div.module_black div div div {
	padding: 0 15px 10px;
	background: url(../images/bl-tl.gif) no-repeat top left;
}

div.module_blue ul,
div.module_blue ol,
div.module_red ul,
div.module_red ol,
div.module_black ul,
div.module_black ol,
div.module_green ul,
div.module_green ol {
	margin: 0;
	padding: 0;
}

div.module_blue li,
div.module_red li,
div.module_black li,
div.module_green li {
	margin-left: 20px;
	padding: 0;
	line-height: 150%;
}

div.module_blue a,
div.module_red a,
div.module_black a,
div.module_green a {
	color: #FFFFFF;
}
